.greting-box {display: flex;gap: 40px;flex-direction: row-reverse;}
.greting-box .left {width: 440px;position: relative;height: 600px;display: flex;align-items: flex-end;justify-content: flex-end;}
.greting-box .left img {border-radius: 0 0 200px 0;}
.greting-box .left:before {position: absolute;content: "";background: url(../img/content/bg-gretting.png)no-repeat;background-size: cover;width: 588px;height: 520px;bottom: 0;left: -148px;z-index: -1;}
.greting-box .right {width: calc(100% - 480px);}
.greting-box .right .tit01 {font-weight: 700;font-size: 32px;line-height: 140%;letter-spacing: 0;vertical-align: middle;color: #222222;}
.greting-box .right .tit02 {font-weight: 700;font-size: 22px;line-height: 140%;letter-spacing: 0;vertical-align: middle;color: #222222;padding: 0 0 48px;}
.greting-box .right .con-p02 > span {font-size: 26px;}

@media screen and (max-width: 1024px) {
	.greting-box .left {width: 100%;text-align: center;height: auto;justify-content: center;}
	.greting-box .left:before {transform: translateX(-50%);left: 38%}
	.greting-box .left img {max-width: 100%;}
	.greting-box .right {width: 100%;}
	.greting-box {flex-direction: column;}
	.greting-box .right .tit01 {font-size: 28px;}
	.greting-box .right .tit02 {font-size: 18px;padding: 0 0 20px;}
}

@media screen and (max-width: 768px){
	.greting-box .left:before {display: none;}
	.greting-box .left img {border-radius: 0;}
}